html{overflow-y: scroll;}
html, textarea, input{color: #4D4D4D;	font-family: helvetica, arial, sans-serif; font-size: 11pt;}
body{background-color: #FAF9F5;}

table, tr, th, td{border: 1px solid #E1DED5; border-collapse: collapse;}
th{font-weight: bold;}
th, td{padding: 3px; vertical-align: top;}

a:link{color: #4D4D4D;}
a:visited{color: #4D4D4D;}
a:hover{color: #4D4D4D;}
a:active{color: #4D4D4D;}

ol, ul{margin-left: 20px;}
ol{list-style-type: decimal;}
ul{list-style-type: disc;}
li{margin-bottom: 10px;}

p{margin-bottom: 15px;}
h1{color: #CD2626; font-size: 24pt;}
h2{color: #958A6E; font-size: 14pt; margin-bottom: 15px;}
h3{color: #958A6E;}
em, i, em *, i *{font-style: italic;}
strong, b, strong *, b *{font-weight: bold;}

/*General use classes*/
.p-last{margin-bottom: 0px;}
.italic{font-style: italic;}
.clear{clear: both;}
.centered{text-align: center;}
.hidden{display: none;}
.right{text-align: right;}

.container{
	width: 960px;
	margin: 0px auto;
}

/*Contact form*/
.contact-form .txt{
	width: 355px;
}

.contact-form .txt, .contact-form .btn{
	padding: 3px;
}

.red{
	color: #ff0000;
}

.green{
	color: #458B00;
}

.dd{
	display: none;
}